### Hierarchy

- AudioNodeOptions
  - ChannelMergerOptions

## Index

### Properties

- channelCount
- channelCountMode
- channelInterpretation
- numberOfInputs

## Properties

### Optional channelCount

channelCount: undefined | number

Inherited from AudioNodeOptions.channelCount

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:124

### Optional channelCountMode

channelCountMode: ChannelCountMode

Inherited from AudioNodeOptions.channelCountMode

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:125

### Optional channelInterpretation

channelInterpretation: ChannelInterpretation

Inherited from AudioNodeOptions.channelInterpretation

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:126

### Optional numberOfInputs

numberOfInputs: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:185

Generated using TypeDoc